Slony-I 2.2.10 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# SLONIK ECHO

## Name

ECHO -- Generic output tool

## Synopsis

`echo` [`'string'`]

## Description

Prints the string literal on standard output.

## Example

         ECHO 'Node 1 initialized successfully';

## Version Information

This command was introduced in Slony-I 1.0

Prev | Home | Next
Configuration and Action commands | Up | SLONIK DATE